var settings = {
	"menu": {
		"accueil" : {"title": "Accueil", "path": "accueil.html", "icon": "img/icons/home_48.png"},
		"ctc1" : {
			"type" : "part",
			"title" : "Mooc CTC 1 – Modéliser et Simuler",
			"menu" : {
				"DecouvThopt7pm4" : {"title": "S-M4-V1 : Découverte de Thermoptim", "path": "DecouvThopt7pm4.html", "icon": "img/icons/exploration_48.png"},
				"Vapeur7pm4" : {"title": "S-M3-V7 : Exploration d’une centrale à vapeur simple", "path": "Vapeur7pm4.html", "icon": "img/icons/exploration_48.png"},
				"Tag7pm4" : {"title": "S-M3-V8 : Exploration d’une turbine à gaz simple", "path": "Tag7pm4.html", "icon": "img/icons/exploration_48.png"},
				"Frigo7pm4" : {"title": "S-M3-V9 : Exploration d’une installation de réfrigération", "path": "Frigo7pm4.html", "icon": "img/icons/exploration_48.png"},
			}
		},
		"ctc2" : {
			"type" : "part",
			"title" : "Mooc CTC 2 – Cycles thermodynamiques classiques et innovants",
			"menu" : {
				"VapeurResurch7cci1": {"title": "C-M1-V3 : Centrales à vapeur à resurchauffe", "path": "VapeurResurch7cci1.html", "icon": "img/icons/exploration_48.png"},
				"VapeurResurPrel7cci1": {"title": "C-M1-V5 : Centrales à vapeur à resurchauffe et prélèvement (ou soutirage)", "path": "VapeurResurPrel7cci1.html", "icon": "img/icons/exploration_48.png"},
				"VapeurSechSurch7cci1": {"title": "C-M1-V8 : Cycle des réacteurs nucléaires à eau pressurisée (REP)", "path": "VapeurSechSurch7cci1.html", "icon": "img/icons/exploration_48.png"},
				"VapeurOtec7cci1": {"title": "C-M1-V9 : Cycle fermé ORC OTEC", "path": "VapeurOtec7cci1.html", "icon": "img/icons/exploration_48.png"},
				"TagRegen7cci2": {"title": "C-M2-V2 : Turbine à gaz à régénération", "path": "TagRegen7cci2.html", "icon": "img/icons/exploration_48.png"},
				"TagComprFract7cci2": {"title": "C-M2-V3 : Turbine à gaz à compression fractionnée", "path": "TagComprFract7cci2.html", "icon": "img/icons/exploration_48.png"},
				"Turboreact7cci2": {"title": "C-M2-V4 : Exploration d’un turboréacteur", "path": "Turboreact7cci2.html", "icon": "img/icons/exploration_48.png"},
				"Maci7cci2": {"title": "C-M2-V5-b : Exploration d’un moteur à gaz industriel", "path": "Maci7cci2.html", "icon": "img/icons/exploration_48.png"},
				"CC7cci3": {"title": "C-M3-V1 : Cycle combiné à un niveau de pression", "path": "CC7cci3.html", "icon": "img/icons/exploration_48.png"},
				"Cogen7cci3": {"title": "C-M3-V2 : Moteur à gaz industriel utilisé en cogénération", "path": "Cogen7cci3.html", "icon": "img/icons/exploration_48.png"},
				"FrigoInjTot7cci3": {"title": "C-M3-V3 : Installation de réfrigération à injection totale", "path": "FrigoInjTot7cci3.html", "icon": "img/icons/exploration_48.png"},
				"FrigoEject7cci3": {"title": "C-M3-V4 : Installation de réfrigération à éjecteur", "path": "FrigoEject7cci3.html", "icon": "img/icons/exploration_48.png"},
				"Solaire7cci4": {"title": "C-M4-V1 : Concentrateur solaire à micro-turbine", "path": "Solaire7cci4.html", "icon": "img/icons/exploration_48.png"},
				"Geoth7cci4": {"title": "C-M4-V3 : Centrale géothermique à simple flash", "path": "Geoth7cci4.html", "icon": "img/icons/exploration_48.png"},
				"Nucl7cci4": {"title": "C-M4-V4 : Cycle nucléaire à gaz à haute température", "path": "Nucl7cci4.html", "icon": "img/icons/exploration_48.png"},
				"Oxy7cci4": {"title": "C-M4-V5 : Cycle à oxycombustion", "path": "Oxy7cci4.html", "icon": "img/icons/exploration_48.png"},
				"VapeurTS7cci4": {"title": "C-M4-V8 : Cycle à vapeur simple dans le diagramme entropique", "path": "VapeurTS7cci4.html", "icon": "img/icons/exploration_48.png"},
				"TagTS7cci4": {"title": "C-M4-V9 : Turbine à gaz simple simple dans le diagramme entropique", "path": "TagTS7cci4.html", "icon": "img/icons/exploration_48.png"},
				"FrigoTS7cci4": {"title": "C-M4-V10 : Installation de réfrigération simple dans le diagramme entropique", "path": "FrigoTS7cci4.html", "icon": "img/icons/exploration_48.png"},
			}
		}
	},
	"license": "© 2016 – Mines ParisTech. Tous droits réservés.",
	"partners": [
		"img/logos/IMT_48.png",
		"img/logos/MPT_48.png",
		"img/logos/UNIT_48.png"
	]
};
